/* Scss Document */
/* color */
/* media queries*/
.box_top ul {
  background: #fff; }
  @media screen and (max-width: 767px) {
    .box_top ul {
      padding: .3rem 0; } }
  @media screen and (max-width: 767px) {
    .box_top ul li {
      margin: 0 auto !important;
      padding: .3rem 0 !important; } }
.box_top h5 span {
  font-size: 1.4rem;
  font-weight: bold;
  display: block; }
@media screen and (max-width: 767px) {
  .box_top h5 {
    margin: 0; } }

.box_white {
  background: #fff;
  padding: 0 1rem 1rem; }

.saas_system {
  border: #47463b 1px solid;
  box-sizing: border-box; }
  .saas_system .title {
    background: #47463b;
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    padding: .3rem;
    text-align: center; }
  .saas_system .logo_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 5%;
    padding: 1rem 0; }
    @media screen and (max-width: 767px) {
      .saas_system .logo_box {
        display: block;
        margin: 0 20%; } }
    .saas_system .logo_box .logo_img {
      width: calc(100% / 3);
      text-align: center;
      padding-bottom: .5rem;
      /*&:nth-of-type(n+4) {
      	width: calc(100% / 4);
      @include max767 {
      	width: 100%;
      	}
      }*/ }
      @media screen and (max-width: 767px) {
        .saas_system .logo_box .logo_img {
          width: 100%; } }
      .saas_system .logo_box .logo_img img {
        max-height: 4.5rem;
        width: auto; }

.merit {
  margin: 0 3%;
  background: rgba(249, 239, 170, 0.35);
  position: relative;
  padding: 2rem 1rem 1rem;
  max-width: 100%;
  color: #47463b; }
  .merit h5 {
    border-radius: 22px;
    font-size: 1rem;
    padding: 0.5rem;
    background: #47463b;
    color: #fff; }
  .merit ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto;
    align-items: stretch; }
    .merit ul li {
      background: #fff;
      border-radius: 8px;
      padding: 1rem; }
      @media screen and (max-width: 767px) {
        .merit ul li {
          margin: 0 auto 1rem; } }
  .merit ol {
    margin: 0 auto 1rem; }
    .merit ol li {
      width: 100%;
      padding: 0;
      margin-bottom: 5px;
      text-align: left;
      font-weight: bold; }
    .merit ol span {
      display: block;
      padding-left: 1rem;
      font-size: 0.7rem; }
  .merit li {
    width: calc((100% - 30px) / 3);
    margin-bottom: 1rem; }
    @media screen and (max-width: 767px) {
      .merit li {
        width: 80%;
        margin: 0 auto 1rem; } }
    @media screen and (max-width: 480px) {
      .merit li {
        width: 100%; } }

.service_test_head {
		background: url("../img/service_test_head_bg.jpg") no-repeat;
  background-position: 65% top;
  background-size: cover;
}

/*ここより上はリライト後削除*/


.system-setting_head_head {
		background: url("../img/system-setting_head_bg.jpg") no-repeat;
		background-position: 65% top;
		background-size: cover;
}

.caution_small {
		font-size: 0.9rem !important;
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.box_white {
		background: #fff;
		padding: 0 1rem 1rem;
}

.saas_system {
		border: #47463b 1px solid;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
}
.saas_system .title {
		background: #47463b;
		color: #fff;
		font-weight: bold;
		font-size: 1.2rem;
		padding: 0.3rem;
		text-align: center;
}
.saas_system .logo_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		margin: 0 5%;
		padding: 1rem 0;
}
@media screen and (max-width: 767px) {
		.saas_system .logo_box {
				display: block;
				margin: 0 20%;
		}
}
.saas_system .logo_box .logo_img {
		width: 33.3333333333%;
		text-align: center;
		padding-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
		.saas_system .logo_box .logo_img {
				width: 100%;
		}
}
.saas_system .logo_box .logo_img img {
		max-height: 4.5rem;
		width: auto;
}

.img-none img {
		display: none;
}
.img-none .saas_system .title {
		font-size: 1rem;
}
.img-none .saas_system .logo_box {
		margin: 0 1rem !important;
		padding: 0.3rem !important;
}
.img-none .saas_system .logo_box .logo_img {
		width: auto !important;
		text-align: center;
		padding: 0.3rem;
}

.text-none span {
		display: none;
}

@media screen and (max-width: 767px) {
		.system {
				margin: 3rem 5% 0 5%;
		}
}
@media screen and (max-width: 480px) {
		.system {
				margin: 3rem 0 0 0;
		}
}
.system table.be-af {
		border-collapse: collapse;
		width: 100%;
		margin: 0 auto 3rem auto;
}
.system table.be-af tr {
		border-bottom: #e2e2e2 1px solid;
}
.system table.be-af tr th {
		background: #47463b;
		color: #fff;
		padding: 0.5rem;
		text-align: center;
		width: 30%;
}
.system table.be-af tr:nth-of-type(even) td {
		background-color: #ececec;
}
.system table.be-af tr td {
		padding: 0.5rem 1rem;
		border-top: #e2e2e2 1px solid;
}
.system table.be-af tr td ul {
		margin: 0 0 0 1rem;
		padding: 0;
}



/* === 2024新規 === */
.system-setting_head {
		background: url("../img/system-setting_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}